{% extends '::base.html.twig' %}

{% block body -%}
    <h1>User</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Idnevelotag</th>
                <td>{{ entity.iDNevElotag }}</td>
            </tr>
            <tr>
                <th>Nevelotag</th>
                <td>{{ entity.nevElotag }}</td>
            </tr>
            <tr>
                <th>Keresztnev</th>
                <td>{{ entity.keresztnev }}</td>
            </tr>
            <tr>
                <th>Vezeteknev</th>
                <td>{{ entity.vezeteknev }}</td>
            </tr>
        </tbody>
    </table>

        <ul class="record_actions">
    <li>
        <a href="{{ path('user') }}">
            Back to the list
        </a>
    </li>
    <li>
        <a href="{{ path('user_edit', { 'id': entity.id }) }}">
            Edit
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
{% endblock %}
